drop table t_user_log;
CREATE TABLE t_user_log (
  seq int(11) NOT NULL auto_increment,
  userid varchar(20) NOT NULL default '',
  name varchar(50) NOT NULL default '',
  menu_id int(11) default null,
  location varchar(100) default NULL,
  user_ip varchar(20) default NULL,
  place1 varchar(100) default NULL,
  place2 varchar(100) default NULL,
  position varchar(100) default NULL,
  regdate datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (seq)
) TYPE=MyISAM;

CREATE TABLE t_login_log (
  seq int(11) NOT NULL auto_increment,
  userid varchar(20) NOT NULL default '',
  name varchar(50) NOT NULL default '',
  os varchar(100) default NULL,
  bw varchar(100) default NULL,
  bw_version varchar(100) default NULL,
  user_ip varchar(20) default NULL,
  place1 varchar(100) default NULL,
  place2 varchar(100) default NULL,
  position varchar(100) default NULL,
  regdate datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (seq)
) TYPE=MyISAM;
